SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000635SiT!configpublic2009-04-07 14:232009-08-16 14:40
ReporterTomse 
Assigned Topaulh 
PrioritylowSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000635: Option for defining a LDAP port in the config page
Descriptiona LDAP server might run on another port than default
so an option here might be of value.

Default port should be 389 though
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001218)
paulh (administrator)
2009-06-16 19:49

If you use a LDAP URI you can specify this
User avatar (0001275)
paulh (administrator)
2009-07-10 20:16

New LDAP code adds this
User avatar (0001744)
ivan (administrator)
2009-08-16 14:40

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-04-07 14:23 Tomse New Issue
2009-04-07 14:23 Tomse Severity minor => feature
2009-06-16 19:49 paulh Note Added: 0001218
2009-07-10 20:16 paulh Note Added: 0001275
2009-07-10 20:16 paulh Assigned To => paulh
2009-07-10 20:16 paulh Status new => resolved
2009-07-10 20:16 paulh Resolution open => fixed
2009-07-10 20:16 paulh Fixed in Version => Current SVN
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:40 ivan Note Added: 0001744
2009-08-16 14:40 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker